Systemanforderungen für Enderal

Moderator: Moderatoren

84 Beiträge Seite 8 von 9
Eolon
Moderator
Moderator
Lumpensammler
Lumpensammler
Beiträge: 23
Registriert: 03.07.2016 12:14
Hat sich bedankt: 4 Mal
Danksagung erhalten: 2 Mal


Stefanie hat geschrieben:
tja, dann hab ich leider Pech und aus meiner Sicht war der Mod vorläufig ein Reinfall, wenn Zusatzprogramme benutzt werden, die ein neueres Betriebssystem benötigen, als das Originalspiel, echt Schade.
Bis ich mir einen passen Rechner/BS leisten kann dauerts wohl noch, zumal ich ausser Enderal noch nichts derartiges brauch.

ps: das setzt eure Arbeit ansonsten nicht herrab, ich weiss, wie viel Arbeit da drinn steckt, war selbst mal bei sowas ähnlichem dabei.
und vieleicht bekomme ich es ja anderweitig zum laufen.
.NET ist von Microsoft und wird für nahezu jedes "normale" Programm unter Windows genutzt. Es ist standardmäßig unter WIndows installiert, in der Version, die für das jeweilige System verfügbar ist und da Microsoft den Support von WinXP eingestellt hat, gibt es 4.5 nicht für WinXP.

Ein weiteres großes Problem wird allerdings auch sein, dass XP nur 4GB RAM nutzen kann (3,5GB wären dann für alle Programme verfügbar und 500MB sind für das Betriebssystem reserviert) und daher wird Enderal wahrscheinlich auch nicht allzu rund laufen und häufig abstürzen, da einfach die Anforderungen zu hoch sind.
adventureFAN
Krieger
Krieger
Beiträge: 35
Registriert: 04.07.2016 12:22
Danksagung erhalten: 5 Mal


Support für ein 15 Jahre altes BS kann echt niemand verlangen.
Und wenn auf dem Rechner Windows XP + Skyrim läuft, dann ist es defintiv mind. Windows 7 kompatibel.
LordFWD
Grünschnabel
Grünschnabel
Beiträge: 2
Registriert: 16.07.2016 21:27


dann baut doch bitte ein launcher mit net framework 4.0 ... ist doch lächerlich das ich mit xp über 100 mods nutze und alles einwandfrei läuft und ihr baut ein launcher der win 7 benötigt....das ist wirklich ärmlich
Synthoras
Hauptmann
Hauptmann
Beiträge: 95
Registriert: 14.01.2011 17:32
Hat sich bedankt: 25 Mal
Danksagung erhalten: 6 Mal


Neh lächerlich ist das du glaubst sie müssten XP unterstützen oder das sie einfach mal so einen neuen Launcher für dich bauen müssen.
stuemper
Enderal Team
Enderal Team
Schöpfer
Schöpfer
Beiträge: 2903
Registriert: 14.07.2015 11:43
Hat sich bedankt: 93 Mal
Danksagung erhalten: 581 Mal


LordFWD hat geschrieben:
dann baut doch bitte ein launcher mit net framework 4.0 ... ist doch lächerlich das ich mit xp über 100 mods nutze und alles einwandfrei läuft und ihr baut ein launcher der win 7 benötigt....das ist wirklich ärmlich
Mhmm, "ärmlich" finde ich das jetzt nicht wirklich. Windows XP ist einfach mal 2001 erschienen. Selbst Microsoft hat den Support eingestellt. Kannst dich ja "mal eben fix" hinsetzen und einen Launcher programmieren ;)
Enderal hat von Grund auf viel höhere Anforderungen als Skyrim, z.B. 4GB RAM. Maximal kann WinXP nur 3,5 GB für alle Programme des Rechners zur Verfügung stellen (das hat Eolon weiter oben schon geschrieben). Vergleich es mal mit anderen aktuellen (Open World) Spielen: Witcher 3 -> 6GB RAM minimum, GTA 5 -> 4GB minimum etc.
Die Anforderungen sind da sehr ähnlich (nicht bei GraKa und Prozessor).
LordFWD
Grünschnabel
Grünschnabel
Beiträge: 2
Registriert: 16.07.2016 21:27


sorry aber vielleicht ist es euch entgangen das 54% oder mehr der 20 millionen skyrim zocker immer noch xp nutzen
und btw es läuft auch auf win7 mit meiner xp hardware aber warum soll jemand sich einen neuen pc mit der geforderten hard und software zulegen um ein mod zu spielen es ist leider nicht durchdacht worden ....und für witcher3 würde ich mir tatsächlich einen neuen pc zulegen lol nichts für ungut es war bestimmt extrem viel arbeit aber mit dem aufrüst zwang erntet ihr nicht das was euch zusteht
stuemper
Enderal Team
Enderal Team
Schöpfer
Schöpfer
Beiträge: 2903
Registriert: 14.07.2015 11:43
Hat sich bedankt: 93 Mal
Danksagung erhalten: 581 Mal


LordFWD hat geschrieben:
sorry aber vielleicht ist es euch entgangen das 54% oder mehr der 20 millionen skyrim zocker immer noch xp nutzen
Dazu hätte ich sehr gern die Quelle. Die Weltweite Statistik der verschiedenen Betriebssysteme (die das Internet benutzen) sagt mir, dass der Marktanteil von WinXP bei groben 6% liegt (Mai, 2016). Das ist zwar eine weltweite Statistik, jedoch, denke ich, kann sie auch auf kleinere Gruppen herunter gebrochen werden, und dürfte nur minimal abweichen.
LordFWD hat geschrieben:
btw es läuft auch auf win7 mit meiner xp hardware aber warum soll jemand sich einen neuen pc mit der geforderten hard und software zulegen um ein mod zu spielen
Nutzt du nun Win7 oder WinXP? Wenn du sagst, dass es auf Win7 läuft, brauchst du dich doch nicht aufregen. Es liegt ja überhaupt nicht an der Hardware, sondern an der Software die benötigt wird.
LordFWD hat geschrieben:
aber mit dem aufrüst zwang erntet ihr nicht das was euch zusteht
Niemand zwingt dich aufzurüsten, das ist eine kostenlose Mod.
Klingt ja fast, als wäre es ein Programm von dem dein Lebensunterhalt abhängt. ;)
Stefanie
Moderator
Moderator
Weltenwandeler
Weltenwandeler
Beiträge: 503
Registriert: 17.04.2013 17:41
Hat sich bedankt: 256 Mal
Danksagung erhalten: 84 Mal


Entschuldigt bitte, wenn ich hier so was losgetreten habe, ich denke mal, wir sollten uns alle wieder beruhigen.
Auch wenn ich mich gefreut hätte, wenn es mit XP laufen würde oder wenigstens früher eine Info wegen Framework4.5 gekommen wäre.
Es ist schon richtig, das die Systemanforderungen hart an der Grenze des BS sind, von da her ist es ja verständlich, zu wechseln.

Und noch geb ich die Hoffnung nicht auf, es manuell ohne Launcher hinzubekommen (auch wenns wegen Hardwareausfall noch etwas dauern wird), nur um mich später wegen Ruckler und Abstürzen beim alten Sytem über mich selber zu ärgern (; .

Auf jeden Fall sage ich allen, die hier sehr viel ihrer Freizeit geopfert haben und mehr einen riesen Dank und Respekt fürs Durchhalten. Das muss erstmal jemand nachmachen.
Früher oder später kann ich euer Werk geniessen, da bin ich sicher^^
TazerReloaded
Stadtwache
Stadtwache
Beiträge: 55
Registriert: 02.07.2016 15:57
Danksagung erhalten: 14 Mal


Wenn der Launcher nicht allzu sehr auf Reflection/Linq und ähnliche in .NET 4 dazugekommene Features setzt, ist es sicher auch möglich, ihn für .NET 2.0 zu bauen.

Nur ist das aus heutiger Sicht nicht mehr sinnvoll, da so gut wie niemand mehr Windows XP verwendet. Und der Programmierer spart sich Arbeit, wenn er auf neuere APIs aufbauen kann, die weniger Sicherheitslücken, bessere Performance etc. bieten.

Man kann es ja als "nice to have" verbuchen, aber ich würde ein aktuelles OS empfehlen, auf XP werden immer mehr Programme nicht mehr laufen. Und ein OEM Windows 7 gibts aktuell für unter 20 €, das kann man sogar bis Ende des Monats noch auf Windows 10 upgraden.
DonPhil
Bettler
Bettler
Beiträge: 5
Registriert: 07.07.2016 11:39
Hat sich bedankt: 2 Mal
Danksagung erhalten: 1 Mal


Hallo,

ich werf das einfach mal so als Info in den Raum, vielleicht ist es ja Interessant.
Mein System besteht aus einem Intel Core i3 6100 2x 3.70GHz
dazu 16 GB RAM
und keine Grafikkarte sondern nur die 1 GB Integrierte Intel Graphics.
Das ganze auf Win 10.
Und mit niedrigen Einstellungen läuft es Rund. Habe nur ab und an mal einen Crash, aber noch weit unter der schmerzgrenze für dieses tolle Spiel. :mrgreen: :thumbsup:

Vielen Dank an das Team :)
84 Beiträge Seite 8 von 9

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast